ownCloud CVE-2013-1890 Multiple HTML Injection Vulnerabilities

Bugtraq ID: 58852
Class: Input Validation Error
CVE: CVE-2013-1890
Remote: Yes
Local: No
Published: Apr 03 2013 12:00AM
Updated: Apr 03 2013 12:00AM
Credit: Dylan Irzi
Vulnerable: ownCloud ownCloud 5.0
Not Vulnerable: ownCloud ownCloud 5.0.3
ownCloud ownCloud 5.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus